@import url('https://fonts.googleapis.com/css?family=Exo+2:400,600&display=swap');
html, body {font-family: 'Exo 2', sans-serif;}

/*Variables*/
.mt-10 {margin-top: 10px;}.mt-20 {margin-top: 20px;}.mt-30 {margin-top: 30px;}.mt-40 {margin-top: 40px;}.mt-50 {margin-top: 50px;}.mt-60 {margin-top: 60px;}.mt-70 {margin-top: 70px;}.mt-80 {margin-top: 80px;}.mt-90 {margin-top: 90px;}.mt-100 {margin-top: 100px;}
.mb-10 {margin-bottom: 10px;}.mb-20 {margin-bottom: 20px;}.mb-30 {margin-bottom: 30px;}.mb-40 {margin-bottom: 40px;}.mb-50 {margin-bottom: 50px;}.mb-60 {margin-bottom: 60px;}.mb-70 {margin-bottom: 70px;}.mb-80 {margin-bottom: 80px;}.mb-90 {margin-bottom: 90px;}.mb-100 {margin-bottom: 100px;}
.pt-10 {padding-top: 10px;}.pt-20 {padding-top: 20px;}.pt-30 {padding-top: 30px;}.pt-40 {padding-top: 40px;}.pt-50 {padding-top: 50px;}.pt-60 {padding-top: 60px;}.pt-70 {padding-top: 70px;}.pt-80 {padding-top: 80px;}.pt-90 {padding-top: 90px;}.pt-100 {padding-top: 100px;}
.pb-10 {padding-bottom: 10px;}.pb-20 {padding-bottom: 20px;}.pb-30 {padding-bottom: 30px;}.pb-40 {padding-bottom: 40px;}.pb-50 {padding-bottom: 50px;}.pb-60 {padding-bottom: 60px;}.pb-70 {padding-bottom: 70px;}.pb-80 {padding-bottom: 80px;}.pb-90 {padding-bottom: 90px;}.pb-100 {padding-bottom: 100px;}

.ui-autocomplete-category {font-weight: bold;padding-left: 5px;}
.bg-white {background-color: #fff !important;}
.bg-gray {background-color: #ececec !important;}
.bg-gray-light {background-color: #f8fafa !important;}
.bg-gray-list {background: #f1f1f1 !important;}
.nice-select {width: 100%;margin-bottom: 15px;height: 48px;line-height: 48px;color: #000;}
.nice-select .list {width: 100%;max-height: 200px;overflow: auto;}

.header {position: relative;width: 100%;padding: 10px 0px;box-shadow: 0px 2px 12px rgba(226, 226, 226, 0.44);}
.header .logo img {height: 45px;}
.header .tursab-dds img {height: 45px;}
.header-phone a {color: #65b2e9;font-size: 23px;font-weight: bold;line-height: 45px;text-decoration: none;}

.search-tab-cont {display: none;transition: ease-in-out all 450ms;}
.search-tab-cont.active {display: block;}
.search-heading {background: #fff;padding: 10px 0px;float: left;width: 100%;color: #000;}
.search-heading .bordered {border-left: 1px solid #fff;}
.search-heading h4 {margin: 0;line-height: 36px;font-size: 22px;}
.search-heading p.desc {margin: 0;}

.search-content {background: /*#f9f9f9*/#6db6ea;padding: 10px 15px;float: left;width: 100%;color: #000;}
.search-content input[type="text"],
.search-content select {height: 48px;width: 100%;border-radius: 4px;border: 1px solid #eee;padding: 0px 15px;margin-bottom: 1.5px;color: #000;}
.search-content .nice-select {margin-bottom: 1.5px;}
.search-content .search-btn {display: block;float: right;padding: 10px 40px;color: #fff;background: #003a70;border: 1px solid;margin-top: 13.5px;}

.search-tab > ul {margin: 0;padding: 0;list-style: none;}
.search-tab > ul > li{display:inline-block;float:none;}
.search-tab > ul > li > a{position: relative;display: block;padding: 10px 15px;text-transform:none;line-height:30px;background-color:#fff;font-weight:700;font-size:16px;border-radius:0px;border-width:1px;border-color:#bbc8ce;color:#000;top:0;text-decoration: none;}
.search-tab > ul > li > a:after{content:'';height:0;border-bottom:0 solid #22b14c;position:absolute;bottom:-1px;left:25px;right:25px;transition:border 150ms linear}
.search-tab > ul > li a.active{background: #6db6ea;color:#fff;border-width:1px;border-color:#bbc8ce;top:0;}
.search-tab > ul > li a.active:after{}
.search-tab > ul > li:hover>a{background: #6db6ea;color:#fff;border-width:1px;border-color:#bbc8ce;top:0;}
/*.search-tab > ul > li:hover>a:after{border-bottom:5px solid #0896ff;position:absolute;bottom:-1px;left:25px;right:25px;content:' ';height:0}*/


.main-banner ul {list-style: none;margin: 0;padding: 0;}
.main-banner ul li {}
.main-banner ul li img {max-width: 100%;height: auto;width: 100%;}
.main-banner .swiper-button-next,
.main-banner .swiper-button-prev {background: rgba(255,255,255,.8);height: 40px;width: 40px;text-align: center;line-height: 40px;color: #000;font-size: 16px;box-shadow: 0 1px 2px rgba(0,0,0,.2);}
.main-banner .swiper-button-next {right: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.main-banner .swiper-button-prev {left: 0;border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.main-banner .swiper-pagination {text-align: right;padding-right: 15px;}
.main-banner .swiper-pagination-bullet {display: inline-block;height: 20px;width: 20px;z-index: 1;position: relative;color: #fff;background-color: #9c9c9c;border-radius: 3px;font-size: 13px;line-height: 20px;text-align: center;font-weight: 700;opacity: 1;margin: 0 2px 0 0 !important;}
.main-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {background-color: #0455a0;}

.last-reservation {}
.last-reservation h4 {background-color: #758a96;border-color: #697d89;color: #fff;padding: 15px;margin: 0 0 10px 0px;}

.cat-box {width: 100%;height: 280px;border-radius: 5px;box-shadow: 0 2px 4px rgba(0,11,16,.1);position: relative;}
.cat-box .box-title {height: 100px;position: absolute;top: 50%;margin-top: -50px;color: #fff;text-shadow: -1px 2px 4px #666;width: 100%;text-align: center;z-index: 1;font-size: 18px;font-weight: 500;}
.cat-box:before {position: absolute;content: "";left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.49);}

.home-tour-list .tour-list-title {margin: 0 0 20px 0px;}
.home-tour-list .tour-list-title a {text-decoration: none;height: 44px;padding: 0 20px;font-size: 24px;font-weight: 600;line-height: 40px;color: #65b2e9;border: 2px solid #65b2e9;border-radius: 24px;display: inline-block;transition: all .25s ease;}
.home-tour-list .tour-list-title a:hover {color: #fff;background: #65b2e9;}
.home-tour-list .tour-box {width: 100%;position: relative;float: left;border-radius: 25px;overflow: hidden;}
.home-tour-list .tour-box .image:hover {transform: scale(1.1, 1.1);transition: all 0.5s ease 0s}
.home-tour-list .tour-box .image img {width: 100%;height: auto;}
.home-tour-list .tour-box .content {padding: 10px 20px;background: #fff;border: 1px solid #dcdcdc;position: relative;z-index: 2;}
.home-tour-list .tour-box .content h3 {margin: 0 0 7px;color: #000;height: 35px;overflow: hidden;font-size: 18px;font-weight: bold;}
.home-tour-list .tour-box .bottom {float: left;width: 100%;border: 1px solid #dcdcdc;border-top: 0;padding: 10px 20px;border-bottom-left-radius: 25px;border-bottom-right-radius: 25px;} 
.home-tour-list .tour-box .bottom .price {color: #102d69;font-weight: bold;text-align: left;font-size: 20px;float: left;}
.home-tour-list .tour-button-prev, 
.home-tour-list .tour-button-next {position: absolute;top: 35%;z-index: 999;background: #fff;width: 35px;height: 35px;line-height: 35px;text-align: center;border-radius: 100%;/*box-shadow: 0px 0px 3px #000000cf;*/font-size: 26px;margin: 0;padding: 0;}
.home-tour-list .tour-button-prev {left: -25px;}
.home-tour-list .tour-button-next {right: -25px;}

.home-tour-list .hotel-button-prev, 
.home-tour-list .hotel-button-next {position: absolute;top: 35%;z-index: 999;background: #fff;width: 35px;height: 35px;line-height: 35px;text-align: center;border-radius: 100%;/*box-shadow: 0px 0px 3px #000000cf;*/font-size: 26px;margin: 0;padding: 0;}
.home-tour-list .hotel-button-prev {left: -25px;}
.home-tour-list .hotel-button-next {right: -25px;}

.tab-link-menu>.nav-tabs{margin: 0;padding: 0;list-style: none;border: 1px solid #bbc8ce;border-width: 0 0 1px;width:100%;text-align:center;padding-top:20px;padding-bottom:20px;background-color:#f8fafa;border-bottom-color:#f8fafa}
.tab-link-menu>.nav-tabs>li{display:inline-block;float:none;padding-left:8px;padding-right:8px}
.tab-link-menu>.nav-tabs>li>a{position: relative;display: block;padding: 10px 15px;text-transform:none;line-height:30px;min-width:200px;background-color:#fff;font-weight:500;font-size:16px;border-radius:10px;border-width:1px;border-color:#bbc8ce;color:#000;top:0;text-decoration: none;}
.tab-link-menu>.nav-tabs>li>a:after{content:'';height:0;border-bottom:0 solid #0896ff;position:absolute;bottom:-1px;left:25px;right:25px;transition:border 150ms linear}
.tab-link-menu>.nav-tabs>li.active>a{color:#0896ff;border-width:1px;border-color:#bbc8ce;top:0;font-weight:700}
.tab-link-menu>.nav-tabs>li.active>a:after{border-bottom-width:5px}
.tab-link-menu>.nav-tabs>li:hover>a{color:#0896ff;border-width:1px;border-color:#bbc8ce;top:0;font-weight:700}
.tab-link-menu>.nav-tabs>li:hover>a:after{border-bottom:5px solid #0896ff;position:absolute;bottom:-1px;left:25px;right:25px;content:' ';height:0}

.tabber-content {display: none;transition: ease-in-out all 450ms;}
.tabber-content.active {display: block;}
.tabber-content ul {margin: 0;padding: 0;list-style: none;}
.tabber-content ul li {width: calc(100% / 4);float: left;}
.tabber-content ul li a {display: block;padding: 3px 0px;color: #0896ff;font-size: 14px;font-weight: bold;text-decoration: none;}
.tabber-content ul li a small {display: block;color: #758a96;font-size: 10px;}

.footer {position: relative;float: left;width: 100%;padding: 40px;background: #ececec;}
.footer .f-menu-row {margin-bottom: 25px;}
.footer .f-menu {}
.footer .f-menu ul {margin: 0;padding: 0;list-style: none;}
.footer .f-menu ul li {display: block;width: 100%;position: relative;}
.footer .f-menu ul li:before {position: absolute;left: -12px;top: 7px;color: #032a4e;font: normal normal normal 14px/1 FontAwesome;font-size: 7px;text-rendering: auto;-webkit-font-smoothing: antialiased;content: "\f111";}
.footer .f-menu ul li a {color: #5d5d5d;display: block;text-decoration: none;font-size: 15px;transition: ease-in-out all 350ms;font-weight: normal;}
.footer .f-menu ul li a:hover {color: #000;}
.footer .f-menu.two-columns ul li {width: 50%;float: left;margin-right: -2px;}

.footer-mid {position: relative;float: left;width: 100%;padding: 20px;background: #f8fafa;}
.footer-mid .f-inf-txt {font-size: 13px;text-align: center;font-weight: normal;color: #000;}

.footer-bottom {position: relative;float: left;width: 100%;padding: 10px;background: #032a4e;}
.footer-bottom .f-social {}
.footer-bottom .f-social span {color: #fff;line-height: 35px;float: left;}
.footer-bottom .f-social ul {display: inline-block;margin: 0 0 0 10px;padding: 0;list-style: none;}
.footer-bottom .f-social ul li {float: left;}
.footer-bottom .f-social ul li a {display: block;text-decoration: none;transition: ease-in-out all 400ms;}
.footer-bottom .f-social ul li a:hover {transform: scale(0.87);}
.footer-bottom .f-social ul li a i {display: block;width: 35px;height: 35px;line-height: 35px;text-align: center;font-size: 23px;background: #fff;margin-right: 4px;}

.footer-bottom .f-social ul li.facebook a i {color: #3b5999;}
.footer-bottom .f-social ul li.twitter a i {color: #55acee;}
.footer-bottom .f-social ul li.instagram a i {color: #e4405f;}
.footer-bottom .f-social ul li.youtube a i {color: #cd201f;}

.footer-bottom .f-logos {text-align: center;}
.footer-bottom .f-area {text-align: right;text-align: right;line-height: 35px;font-size: 22px;color: #fff;}
.footer-bottom .f-area i {width: 35px;height: 35px;line-height: 35px;text-align: center;font-size: 23px;background: #fff;margin-right: 4px;color: #043f75;}

/*İnner Page*/
.page-content {position: relative;float: left;width: 100%;background: #fff;}
.bread {position: relative;float: left;width: 100%;padding: 20px 0px;background: #f5f5f5;}
.bread .page-title {font-size: 22px;margin: 0;color: #000;}
.bread ul {margin: 0;padding: 0;list-style: none;text-align: right;}
.bread ul li {display: inline-block;margin-right: 10px;}
.bread ul li:last-child {margin-right: 0;}
.bread ul li a {display: block;color: #000;}
.bread ul li a:hover,
.bread ul li a.active {font-weight: bold;color: #003a70;}

.bread.in {padding: 7px 0px;background: #f1f1f1;}
.bread.in ul {text-align: left;}
.bread.in ul li a {font-size: 12px;}

.contact-inf {}
.contact-inf .info-row {margin-bottom: 40px;float: left;width: 100%;}
.contact-inf .info-row i {width: 40px;height: 40px;line-height: 37px;float: left;font-size: 30px;color: #000;margin-right: 7px;text-align: center;}
.contact-inf .info-row .content {width: calc(100% - 47px);float: left;align-items: center;min-height: 40px;padding: 0;color: #666666;}
.contact-inf .info-row .content b {display: block;font-size: 14px;font-weight: bold;text-transform: uppercase;margin: 0;}
.contact-inf .info-row .content span.phone {color: #666666;font-size: 18px;}

.contact-inf h3,
.contact-form h3 {font-size: 22px;border-bottom: 2px solid #e8e8e8;padding-bottom: 10px;width: auto;display: inline-block;padding-right: 25px;}
.contact-form  textarea,
.contact-form  input,
.contact-form  select {background: transparent;border: 2px solid #e8e8e8;height: 50px;line-height: 50px;padding: 0 10px;width: 100%;margin-bottom: 15px;}
.contact-form  textarea {height: auto !important;}
.contact-form .send {width: 100%;height: 50px;background: #003a70;border: 2px solid #003a70;color: #fff;transition: ease-in-out all 400ms;}
.contact-form .send:hover {background: #fff;color: #003a70;}

/*components*/
.gezitakvimi {margin: 0;padding: 0;}
.gezitakvimi li a {color: #838383;font-size: 13px;}
.gezitakvimi>li.baslik {list-style: none;background: #003a70;color: #fff;font-size: 16px;font-weight: 600;padding: 10px;margin: 15px 0px;}
.gezitakvimi>li.altbaslik{list-style: none;background: #bbbbbb;color: #fff;padding: 7px;font-size: 14px;font-weight: bold;position: sticky;top: 0;z-index: 99;}
.gezitakvimi>li.satir{list-style: none;padding: 7px;border-bottom: 1px solid #eee;}
.gezitakvimi>li.satir:hover,
.gezitakvimi>li.satir:hover a{background: #65b2e9;color: #fff;}

.gezitakvimi>li.altbaslik span:nth-child(4){display: none;}
.gezitakvimi>li.satir span:nth-child(4){display: none;}
@media (max-width: 768px){
    .gezitakvimi{overflow: scroll;}
    .gezitakvimi>li.satir,
    .gezitakvimi>li.baslik,
    .gezitakvimi>li.altbaslik{width: 1200px;}
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    color: rgb(255, 255, 255);
    background-color: rgb(42, 161, 185);
    border-color: rgb(42, 161, 185);
}
/*components*/

.side-bar {}
.side-bar-menu-title {background: #003a70;display: block;padding: 15px;color: #fff;margin-bottom: 0;margin-top: 0;}
ul.side-bar-menu {list-style: none;margin: 0;border: 1px solid #e8e8e8;padding: 5px 10px;box-shadow: 0px 1px 6px #0000000d;background: #fff;}
ul.side-bar-menu li {display: block;width: 100%;position: relative;padding: 0px 0px;border-bottom: 1px solid #eee}
ul.side-bar-menu li:last-child {border-bottom: 0;}
ul.side-bar-menu li:before {position: absolute;left: 1px;top: 10px;color: #5d5d5d;font: normal normal normal 14px/1 FontAwesome;font-size: 15px;text-rendering: auto;-webkit-font-smoothing: antialiased;content: "\f105";transition: ease-in-out all 350ms;}
ul.side-bar-menu li a {text-indent: 7px;cursor: pointer;color: #5d5d5d;display: block;text-decoration: none;font-size: 15px;transition: ease-in-out all 350ms;font-weight: normal;padding: 6px 5px;}
ul.side-bar-menu li:hover {background: #003a70;}
ul.side-bar-menu li:hover a {color: #fff;}

.side-bar .side-ads {margin-top: 20px;}
.side-bar .side-ads ul {list-style: none;margin: 0;padding: 0;}
.side-bar .side-ads ul li {margin-bottom: 10px;}
.side-bar .side-ads ul li img {max-width: 100%;height: auto;}

.tour-list-box {position: relative;float: left;width: 100%;border-radius: 6px;box-shadow: 0 1px 5px rgba(0, 0, 0, .15);padding: 10px;margin-bottom: 20px;background: #fff;}
.tour-list-box .image {padding: 0;position: relative;}
.tour-list-box .image > div {border-radius: 6px;}
.tour-list-box .image > label {position: absolute;bottom: 13px;background: #65b2e9;color: #fff;font-size: 11px;-webkit-border-radius: 0 3px 3px 0;-moz-border-radius: 0 3px 3px 0;-ms-border-radius: 0 3px 3px 0;border-radius: 0 3px 3px 0;padding: 3px 9px;cursor: pointer;font-weight: 100;text-transform: uppercase;letter-spacing: 0.9px;display: flex;}
.tour-list-box .image > label:empty {display: none;}
.tour-list-box .content {position: relative;}
.tour-list-box .content .title {font-size: 15px;font-weight: bold;margin-bottom: 15px;}
.tour-list-box .content .title a {color: #000;text-decoration: none;}
.tour-list-box .content span {display: block;width: 100%;margin-bottom: 6px;}
.tour-list-box .content span i {width: 25px;height: 25px;line-height: 25px;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;border-radius: 50%;background: #e5e9f1;text-align: center;color: #1f2126;display: inline-block;vertical-align: middle;font-size: 14px;margin-right: 3px;}
.tour-list-box .content .tags {margin-top: 15px;width: calc(100% - 15px);}
.tour-list-box .content .tags ul {list-style: none;margin: 0;padding: 0;}
.tour-list-box .content .tags ul li {display: inline-block;background: #9ca1ae;color: #fff;font-size: 11px;padding: 4px 7px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px;margin: 0 4px 4px 0;font-weight: 300;}
.tour-list-box .content .tags ul li.blue {background: #65b2e9;}
.tour-list-box .content .tags ul li:empty {display: none;}

.tour-list-box .content .card {position: absolute;right: 15px;bottom: 15px;padding: 3px 8px 3px 48px;border: 1px solid;border-radius: 4px;background-repeat: no-repeat;background-size: 40px;background-position: 3px;}
.tour-list-box .content .card.advantage {background-image: url(../images/kartlar/advantage.png);color: #ff7500;}
.tour-list-box .content .card.axess {background-image: url(../images/kartlar/axess.png);color: #fcc32e;}
.tour-list-box .content .card.bonus {background-image: url(../images/kartlar/bonus.png);color: #69b432;}
.tour-list-box .content .card.cardfinans {background-image: url(../images/kartlar/cardfinans.png);color: #2484c6;}
.tour-list-box .content .card.maximum {background-image: url(../images/kartlar/maximum.png);color: #ff0c87;}
.tour-list-box .content .card.paraf {background-image: url(../images/kartlar/paraf.png);color: #0bbbef;}
.tour-list-box .content .card.world {background-image: url(../images/kartlar/world.png);color: #702189;}
.tour-list-box .content .card.ziraat {background-image: url(../images/kartlar/ziraat.png);color: #e10514;}

.tour-list-box .price-wrap {padding: 0;}
.tour-list-box .price-inf {background: #f6f8fb;padding: 15px 10px 20px;display: block;border-radius: 6px;position: relative;text-align: right;min-height: 210px;}
.tour-list-box .price-inf .price {width: 100%;display: block;text-align: right;font-size: 22px;font-weight: bold;line-height: normal;bottom: 20px;position: absolute;right: 10px;}
.tour-list-box .price-inf .price small {display: block;font-size: 65%;font-weight: normal;line-height: normal;}
.tour-list-box .price-inf .detail {display: inline-block;margin-top: 10px;padding: 2px 10px;border: 1px solid #65b2e9;color: #65b2e9;font-size: 14px;font-weight: normal;border-radius: 15px;transition: ease-in-out all 400ms;text-decoration: none;}
.tour-list-box .price-inf .detail:hover {background: #65b2e9;color: #fff;}

.cat-comments-wrap {position: relative;float: left;width: 100%;padding: 20px 0px;background: #fff;}
.cat-comments {background: #f1f0ec;padding: 15px;}
.cat-comments h4 {font-weight: bold;color: #f44336;font-size: 24px;margin: 0 0 15px;}
.cat-comments .comment {border-right: 1px solid #d9d9d6;margin-bottom: 10px;}
.cat-comments .comment:nth-child(3n) {border-right: 0;}
.cat-comments .comment .icon {}
.cat-comments .comment .icon i {font-size: 34px;}
.cat-comments .comment span {font-size: 17px;font-weight: bold;margin-bottom: 7px;}
.cat-comments .comment p {font-size: 15px;}


.tour-banner.in {position: relative;float: left;width: 100%;height: 400px;}
.tour-banner.in:after {content: "";display: block;width: 100%;height: 350px;opacity: .78;filter: alpha(opacity=78);background-image: linear-gradient(180deg, transparent, #000);position: absolute;bottom: 0;left: 0;}
.tour-banner.in .container {position: relative;height: 100%;}
.tour-banner.in .container .info {width: 100%;position: absolute;bottom: 20px;left: 15px;z-index: 3;color: #fff;}
.tour-banner.in .container .info h1 {font-size: 28px;margin-bottom: 14px;font-weight: 500;line-height: normal;display: inline-block;}
.tour-banner.in .container .info .location { position: relative; padding-left: 27px; margin-bottom: 14px;}
.tour-banner.in .container .info .labels ul li {font-size: 14px;display: inline-block;margin: 0 10px 10px 0;}
.default-label-icons {margin-top: 3px;width: 25px;height: 25px;line-height: 25px;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;border-radius: 50%;background: #e5e9f1;text-align: center;color: #1f2126;display: inline-block;vertical-align: middle;font-size: 14px;margin-right: 3px;}
.tour-banner.in .container .info .labels ul li span {vertical-align: middle;}

.social-share-btn {border: 1px solid #eaebec;background: #fff;width: 40px !important;height: 40px;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;border-radius: 50%;display: inline-block !important;text-align: center;color: #9ca1ae;font-size: 25px;line-height: 36px;}
#share {display: none;text-align: left;position: absolute;top: 100%;right: 15px;margin-top: 10px;width: 145px;height: auto;padding: 0px 15px;box-shadow: 0 0 3px 0 rgba(0, 0, 0, .25);background-color: #fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;border-radius: 3px;z-index: 9;}
#share.active {display: block;}
#share:before {content: "";display: block;width: 10px;height: 10px;transform: rotate(45deg);background: #fff;position: absolute;top: -5px;right: 15px;}
.jssocials-share {margin: 0.3em 0.3em 0.3em 0;}
.jssocials-share-logo {font-size: 1em;}

.jssocials-share-twitter .jssocials-share-link i {
  background: #00aced; }
  .jssocials-share-twitter .jssocials-share-link i:hover {
    background: #0087ba; }

.jssocials-share-facebook .jssocials-share-link i {
  background: #3b5998; }
  .jssocials-share-facebook .jssocials-share-link i:hover {
    background: #2d4373; }

.jssocials-share-email .jssocials-share-link i {
  background: #3490F3; }
  .jssocials-share-email .jssocials-share-link i:hover {
    background: #0e76e6; }

.jssocials-share-whatsapp .jssocials-share-link i {
  background: #29a628; }
  .jssocials-share-whatsapp .jssocials-share-link i:hover {
    background: #1f7d1e; }

.jssocials-share-link {background: transparent !important;padding: 0;color: #000 !important;width: 100%;display: block;text-align: left;font-weight: bold;}
.jssocials-share-link i {width: 30px;height: 30px;text-align: center;line-height: 30px;color: #fff;border-radius: 50%;}
.jssocials-share {width: 100%;}

.tour-tabb {}
.tour-tabb ul {list-style: none;padding: 0;margin: 0;border-bottom: 2px solid #e0dedc;display: flex;}
.tour-tabb ul li {position: relative;-webkit-box-flex: 1;-ms-flex: 1 0 auto;flex: 1 0 auto;width: auto;}
.tour-tabb ul li a {padding: 0 0 15px;display: block;color: #282827;font-size: 15px;font-weight: 600;text-transform: uppercase;text-align: center;text-decoration: none;}
.tour-tabb ul li a:after {content: "";width: 50px;height: 6px;border-radius: 5px;background-color: #65b2e9;position: absolute;bottom: -4px;left: 50%;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);opacity: 0;visibility: hidden;transition: linear all 300ms;}
.tour-tabb ul li a:hover:after,
.tour-tabb ul li a.active:after {visibility: visible;opacity: 1;}
.tour-tabb .onePersonPrice {display: none;}
.tour-tabb .reservationScroll {display: none;}

.tour-tabb.fixed {background-color: #fff;height: 95px;position: fixed;left: 0;right: 0;top: 0;box-shadow: 4px 4px 12px 0 rgba(74, 73, 71, .2);z-index: 999;}
.tour-tabb.fixed ul {width: 41%;margin: 0 auto;border: 0;bottom: 8px;position: absolute;left: 29%;}
.tour-tabb.fixed .onePersonPrice {display: block;position: absolute;left: 20%;width: 10%;bottom: 20px;}
.tour-tabb.fixed .onePersonPrice span.inf {display: block;font-size: 15px;line-height: normal;}
.tour-tabb.fixed .onePersonPrice span.prc {font-size: 23px;line-height: normal;}
.tour-tabb.fixed .onePersonPrice span.prc small {font-size: 12px;color: #222;}
.tour-tabb.fixed .onePersonPrice span.tl {display: block;line-height: normal;color: #ff8308;}
.tour-tabb.fixed .reservationScroll {display: block;position: absolute;width: 10%;right: 20%;bottom: 20px;text-align: left;}
.tour-tabb.fixed .reservationScroll a {display: block;width: 100%;padding: 10px;background: linear-gradient(78deg, #494aff 16%, #056bfd 88%);border-radius: 5px;font-weight: bold;color: #fff;text-align: center;margin-top: 2px;text-decoration: none;}

.tour-section-title {margin: 25px 0 15px 0px;border-bottom: 1px solid #003a70;padding-bottom: 8px;}

#tourProgram {position: relative;}
#tourProgram:before {-webkit-transition: height .15s linear;transition: height .15s linear;content: "";position: absolute;bottom: 0;left: 0;right: 0;height: 116px;width: 100%;z-index: 5;background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(241, 241, 241, 0.77) 20%, #f1f1f1 50%, #f1f1f1);}
#tourProgram.active:before {height: 0;}
.tour-program-list {counter-reset: newCounter;position: relative;overflow: hidden;padding: 0px;font-weight: 300;list-style: none;}
.tour-program-list.active {max-height: 700px;}
.tour-program-list .title {font-weight: bold;margin-bottom: 8px;}
.tour-program-list li {padding-left: 55px;margin-top: 21px;position: relative;line-height: 1.429;}
.tour-program-list li:before {content: "";position: absolute;left: 22px;top: 0;bottom: -35px;width: 1px;height: auto;background-color: #d0cdcb;}
.tour-program-list li p {margin-bottom: 10px;}
.tour-program-list .day {width: 45px;height: 45px;position: absolute;z-index: 2;left: 0;top: -2px;font-size: 12px;line-height: 1;font-weight: 500;text-transform: uppercase;background: #c4cbd5;color: #fff;border-radius: 50%;text-align: center;padding: 7px 2px 2px;}
.tour-program-list .day:before {display: block;padding-bottom: 5px;padding-left: 2px;counter-increment: newCounter;content: counters(newCounter, ".") ".";}
.moreProgram {color: #056bfd !important;text-decoration: none !important;font-size: 16px;font-weight: bold;margin-left: 60px;position: relative;z-index: 5;cursor: pointer;}

#gallery ul {list-style: none;margin: 0;padding: 0;}
#gallery ul li {display: inline-block;width: calc(100% / 4 - 10px);margin-right: 10px;margin-bottom: 10px;}
#gallery ul li img {width: 100%;height: auto;}

.tour-side {background: #f6f9fd;border-radius: 6px;padding: 20px;margin-top: -115px;box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.15);position: relative;z-index: 2;}
.tour-side .selectbox {position: relative;padding: 7px 15px;text-align: left;cursor: pointer;width: 100%;height: auto;min-height: 0px;max-height: 150px;-ms-overflow-style: none;border: 1px solid #dbe0e6;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;border-radius: 3px;background: #fff;}
.tour-side .selectbox label {font-size: 12px;color: #9ca1ae;display: block;margin-bottom: 1px;}
.tour-side .selectbox label i {display: inline-block;position: absolute;right: 15px;top: 19px;color: #9ca1ae;font-size: 12px;-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;color: #9ca1ae;}
.tour-side .selectbox p {margin: 0;}   
.tour-side .selectbox p .tour-date {min-width: 80px;display: inline-block;}
.tour-side .selectbox p .available-limit {font-size: 11px;background: #f85156;color: #fff;padding: 1px 5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px;margin-left: 10px;}

.tour-side .selectbox-result-container {display: none;max-height: 150px;border: 1px solid #dbe0e6;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;border-radius: 3px;background: #fff;overflow-y: scroll;transition: linear all 350ms;}
.tour-side .selectbox-result-container.active {display: block;}
.tour-side .selectbox-result-container .selectbox-result {position: relative;padding: 7px 15px;text-align: left;cursor: pointer;width: 100%;list-style: none;height: auto;min-height: 0px;max-height: 150px;-ms-overflow-style: none;border: 1px solid #dbe0e6;border-bottom: none;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;border-radius: 3px;background: #fff;}
.tour-side .selectbox-result-container .selectbox-result li {line-height: normal;}
.tour-side .selectbox-result-container ul.selectbox-result span.tour-date {padding: 10px 3px 0px 0px;font-weight: normal;line-height: normal;letter-spacing: normal;min-width: 80px;display: inline-block;}
.tour-side .selectbox-result-container ul.selectbox-result li:first-child span.tour-date {padding-top: 0;}
.tour-side .selectbox-result-container .selectbox-result .available-limit {font-size: 11px;background: #f85156;color: #fff;padding: 1px 5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px;white-space: nowrap;font-weight: normal;letter-spacing: normal;}

.tour-side .selectbox-result-container .selectbox-result .tour-price {
	display: contents;
    font-size: 12px;
    background: transparent;
    color: #000;
    padding: 1px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    white-space: nowrap;
    font-weight: bold;
    letter-spacing: normal;
}

.tour-side .priceCalc-btn {background: linear-gradient(78deg, #003a70 16%, #056bfd 88%);background-size: 200%;background-position: 0 50%;border: none;color: #fff;font-weight: 500;outline: none;display: block;width: 100%;padding: 13px 12px;border-radius: 5px;margin-bottom: 15px;transition: ease-in-out all 400ms;}
.tour-side .priceCalc-btn:hover {background: linear-gradient(78deg, #056bfd 16%, #003a70 88%);}

.tour-side .price-box {float: left;width: 100%;margin-bottom: 15px;}
.tour-side .price-box .per-person {color: #61656e;font-size: 14px;}
.tour-side .price-box .price {}
.tour-side .price-box .price span.prc {float: left;width: 60%;color: #000;font-size: 16px;}
.tour-side .price-box .price span.prc span {font-size: 22px;font-weight: bold;}
.tour-side .price-box .price span.prc small {font-size: 16px;}
.tour-side .price-box .price span.tl {float: left;width: 40%;color: #ff8308;text-align: right;}

.tour-side input[type="text"] {width: 100%;height: 45px;padding: 0 15px;border: 1px solid #ddd;border-radius: 3px;margin-bottom: 5px;}

.otelfiyatsablon {background: #efefef;position: relative;margin: 0px;padding: 10px;float: left;width: 100%;}
.otelfiyatsablon:nth-of-type(odd) {background-color: #f9f9f9;}
.otelfiyatsablon:first-child {margin-top: 10px;}
.otelfiyatsablon .info .oda {color: #000000;font-weight: bold;font-size: 14px;}
.otelfiyatsablon .info .pansiyon {color: #6e6e6e;font-weight: bold;font-size: 10px;}
.otelfiyatsablon .buy .fiyat {color: #4CAF50;font-size: 18px;font-weight: bold;margin-top: 13px;}
.otelfiyatsablon .satinal a {display: block;width: 100%;padding: 10px;background: linear-gradient(78deg, #494aff 16%, #056bfd 88%);border-radius: 5px;font-weight: bold;color: #fff;margin-top: 2px;text-decoration: none;}
.otelfiyatsablon .satinal a:hover {transition: ease-in-out all 350ms;background: linear-gradient(78deg, #056bfd 16%, #494aff 88%);}

.reservation .title {font-size: 36px;margin-bottom: 12px;text-align: center;}
.reservation .left-block {width: 67%;padding: 15px;float: left;}
.reservation .right-block {width: 33%;padding: 15px;float: left;}

.reservation .left-block .block-box {background: #e7e7e7;border-radius: 10px;margin-bottom: 20px;padding: 10px;}
.step-line {margin-bottom: 10px;}
.step-line .title {font-size: 17px;float: left;font-weight: bold;margin-bottom: 0;}
.step-line .roundstep {float: right;width: 25px;height: 25px;background: green;color: #fff;text-align: center;line-height: 25px;border-radius: 100%;}

.reservation .block-box hr {margin-top: 10px;margin-bottom: 20px;border: 0;border-top: 1px solid #333;position: relative;float: left;width: 100%;}
.reservation .block-box .column {width: 50%;padding: 0px 10px;margin-bottom: 10px;float: left;}
.reservation .block-box .column.full {width: 100%;}
.reservation .block-box .column label {font-weight: bold;display: block;width: 100%;margin-bottom: 5px;}
.reservation .block-box input.input,
.reservation .block-box select {background: #fff;height: 48px;border-radius: 5px;display: block;float: left;border: 1px solid #fff;width: 100%;font-size: 14px;padding: 0 20px;color: #000;}
.reservation .block-box .select-wrap {position: relative;}
.reservation .block-box .select-wrap .nice-select {border: 0;}
.reservation .block-box input::-webkit-input-placeholder {
  color: rgba(145, 145, 147, 0.47);
}
.reservation .block-box input::-moz-placeholder {
  color: rgba(145, 145, 147, 0.47);
}
.reservation .block-box input:-moz-placeholder {
  color: rgba(145, 145, 147, 0.47);
}
.reservation .block-box input:-ms-input-placeholder {
  color: rgba(145, 145, 147, 0.47);
}

.reservation .block-box .persons td {padding: 0px 2px;}
.reservation .block-box .persons input,
.reservation .block-box .persons select {background: #fff;height: 48px;border-radius: 5px;display: block;float: left;border: 1px solid #fff;width: 100%;font-size: 14px;padding: 0 7px;color: #000;}
.reservation .block-box .persons select {-webkit-appearance: listitem !important;-moz-appearance: listitem !important;appearance: listitem !important;}
.reservation .block-box .persons select#cins1,
.reservation .block-box .persons select#cins2,
.reservation .block-box .persons select#cins3,
.reservation .block-box .persons select#cins4,
.reservation .block-box .persons select#ccins1,
.reservation .block-box .persons select#ccins2,
.reservation .block-box .persons select#ccins3,
.reservation .block-box .persons select#ccins4 {width: 30%;}

.reservation .block-box .persons input#kisi1,
.reservation .block-box .persons input#kisi2,
.reservation .block-box .persons input#kisi3,
.reservation .block-box .persons input#kisi4,
.reservation .block-box .persons input#cocuk1,
.reservation .block-box .persons input#cocuk2,
.reservation .block-box .persons input#cocuk3,
.reservation .block-box .persons input#cocuk4 {width: 68%;margin-left: 2%;}
.reservation .block-box .persons .nice-select {width: 30%;margin: 0;padding-left: 5px;border:0;}
.reservation .block-box .persons .nice-select .list {width: auto;}

.reservation .block-box .extras .title {font-size: 14px;margin-bottom: 7px;text-align: left;}

.reservation .block-box .payment-left {width: 30%;float: left;padding: 20px 0px;}
.reservation .block-box .payment-content {width: 70%;float: left;padding: 20px;}

.reservation .complete-btn {text-align: center;display: block;}
.reservation .complete-btn button.rez-tamamla-btn {display: inline-block;float: none;padding: 18px;background: #4CAF50;color: #fff;font-size: 15px;font-weight: bold;transition: ease-in-out all 1s;border:0;}
.reservation .complete-btn button.rez-tamamla-btn:hover {background: #419044;}

.reservation .right-block {max-width: 475.19px;}
.reservation .right-block .block-box {background: #efefef;border-radius: 10px;margin-bottom: 20px;padding: 10px;}
.reservation .right-block .vitrin {text-align: center;}
.reservation .right-block .vitrin img {max-width: 100%;height: auto;width: 100%;}
.reservation .right-block table.table {width: 100%;border-radius: 10px;}
.reservation .right-block table.table tr td {border: 1px solid #b9b9b9;padding: 7px;background: #ffffff;}
.reservation .right-block table.table tr td.strong {font-weight: bold;text-align: center;line-height: normal;}
.reservation .right-block table.table tr td.price {font-weight: bold;font-size: 16px;color: green;}
.block-box .row {margin-left:0;margin-right: 0;}
/*Rezervasyon SayfasÄ±*/
@media (max-width: 768px) {
    /*Rezervasyon*/
  .reservation .left-block {width: 100%;}
  .reservation .right-block {width: 100%;max-width: 100% !important;}
  .reservation .block-box .persons table tr td {display: block;width: 100% !important;}
  .reservation .block-box .persons input,
  .reservation .block-box .persons select {margin-bottom: 10px;}
  .reservation .block-box .persons select#binisyeri1, .reservation .block-box .persons select#c1binisyeri,
  .reservation .block-box .persons select#binisyeri2, .reservation .block-box .persons select#c2binisyeri,
  .reservation .block-box .persons select#binisyeri3, .reservation .block-box .persons select#c3binisyeri,
  .reservation .block-box .persons select#binisyeri4, .reservation .block-box .persons select#c4binisyeri {width: 100% !important;}
  .reservation .complete-btn button.rez-tamamla-btn {margin-bottom: 20px;}

  .reservation .block-box .payment-left {width: 100%;padding: 20px;margin-bottom: -70px;}
  .reservation .block-box .payment-content {width: 100%;}
  .reservation .block-box .payment-content.persons input[type="radio"] {width: auto;}

}

.reservation .block-box .persons select#cins11,
.reservation .block-box .persons select#cins12,
.reservation .block-box .persons select#cins13,
.reservation .block-box .persons select#cins14,
.reservation .block-box .persons select#ccins11,
.reservation .block-box .persons select#ccins12,
.reservation .block-box .persons select#ccins13,
.reservation .block-box .persons select#ccins14 {width: 30%;}

.reservation .block-box .persons input#kisi11,
.reservation .block-box .persons input#kisi12,
.reservation .block-box .persons input#kisi13,
.reservation .block-box .persons input#kisi14,
.reservation .block-box .persons input#cocuk11,
.reservation .block-box .persons input#cocuk12,
.reservation .block-box .persons input#cocuk13,
.reservation .block-box .persons input#cocuk14 {width: 68%;margin-left: 2%;}

@media (max-width: 768px) {
    .reservation .block-box .column {width: 100%;}
}

@media(max-width: 768px) {
	.search-content {margin-bottom: 20px;}
	.header-phone a {font-size: 19px;}
	.last-reservation h4 {margin-top: 20px;}
	.footer .f-menu ul li {width: 100%;float: left;margin-right: -2px;}
	.footer .f-menu.two-columns ul li{width: 100%;}
    .tour-list-box .price-inf {min-height: auto;}
    .tour-list-box .price-inf .price {position: relative;bottom: auto;right: auto;}
    .side-bar .side-ads {text-align: center;}
    .cat-comments .comment {border-bottom: 1px solid #d9d9d6;border-right: 0;margin-bottom: 10px;}
    .cat-comments .comment:last-child {border-bottom: 0;}

    .home-tour-list .tour-button-prev {left: 0;}
    .home-tour-list .tour-button-next {right: 0;}
    .tour-tabb {display: none;}
    .tour-side {margin-top: 0px;}
    .footer {padding: 40 15px;}

    .search-tab > ul { display: flex; }
    .search-tab > ul > li {display: flex;flex-direction: column;}
    .search-tab > ul > li > a {font-size: 13px;text-align: center;}
    .search-tab > ul > li > a > i {display: block;}

    .tab-link-menu>.nav-tabs>li {margin-bottom: 3px;}
    .tabber-content ul li {width: calc(100% / 2);}

    .home-tour-list .hotel-button-next {right: 0;}
    .home-tour-list .hotel-button-prev {left: 0;}
    .home-tour-list .hotel-button-next,
	.home-tour-list .hotel-button-prev {box-shadow: 0px 0px 3px #0000005c;}
    .homeHotelSlide {padding: 0 10px;}

    body {overflow-x: hidden !important;}
    .tour-banner.in .container .info {width: calc(100% - 30px);}

}

@media(max-width: 340px) {
	 .tabber-content ul li {width: calc(100% / 1);}
}

.a2 {
    position: absolute;
    left: 15px;
    top: 16px;
    color: #eee !important;
}

@media(max-width: 768px) {
    .a2 {
        position: relative;
        left: auto;
        top: auto;
    }
}

.hotel-heading {padding: 10px 0 10px 0px;border-bottom: 1px solid #e7e7e7;font-size: 22px;cursor: pointer;}
.hotel-heading i {margin-right: 20px;}
.hotel-cont {max-height: 0px;overflow: hidden;}
.hotel-cont.active {max-height: inherit;height: 100%;padding: 20px 10px;border-bottom: 1px solid #e7e7e7;}

.varyokgenel {position: relative;float: left;width: 100%;margin-bottom: 15px;}
.varyokgenel .baslik {font-size: 18px;font-weight: bold;margin-bottom: 10px;}
.varyokgenel ul {margin: 0 0 0 -20px;}
.varyokgenel ul li {width: 33.3%;float: left;}
.yildizisaret {position: relative;width: 100%;float: left;border: 1px solid #f00;padding: 5px;color: #f00;}